zen-folders-search-placeholder = 
    .placeholder = Keresés { $folder-name } mappában...
zen-folders-panel-rename-folder = 
    .label = Mappa átnevezése
zen-folders-panel-unpack-folder = 
    .label = Mappa kibontása
zen-folders-new-subfolder = 
    .label = Új almappa
zen-folders-panel-delete-folder = 
    .label = Mappa törlése
zen-folders-panel-convert-folder-to-space = 
    .label = Mappa konvertálása munkakörnyezeté
zen-folders-panel-change-folder-space = 
    .label = Környezet váltása...
zen-folders-panel-change-icon-folder = 
    .label = Ikon módosítása
zen-folders-unload-all-tooltip = 
    .tooltiptext = Minden mappában lévő lap ürítése
zen-folders-unload-folder = 
    .label = Minden lap ürítése
zen-folders-search-no-results = Nincsenek a keresésnek megfelelő lapok 🤔
